/*     68870 : 이미지 슬라이드 + 유튜브 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* farm */
.farm__68870__ {display:table;width:100%}
.farm__68870__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__68870__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__68870__ .player-item,
.player__68870__ iframe,
.player__68870__ embed,
.player__68870__ object,
.player__68870__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}

@media all and (min-width:768px){
	.pm-slide_youtube__68870__ .item .caption_inner .subject {font-size:30px;}
	.pm-slide_youtube__68870__ .item .caption_inner .exp_text1 {font-size:22px;}
	.pm-slide_youtube__68870__ .item .caption_inner .exp_text2 {font-size:22px;}
}

@media all and (min-width:1024px){
	.m_slide_wrap__68870__ {overflow:hidden;}
	.pm-slide_youtube__68870__ .item .caption {max-width:1000px;}
	.pm-slide_youtube__68870__ .item .caption_inner {text-align:left;}
	.pm-slide_youtube__68870__ .item .caption_inner .subject {font-size:50px;letter-spacing:-.05em;}
	.pm-slide_youtube__68870__ .item .caption_inner .exp_text1 {font-size:32px;letter-spacing:-.05em;}
	.pm-slide_youtube__68870__ .item .caption_inner .exp_text2 {font-size:32px;letter-spacing:-.05em;}
	.pm-slide_youtube__68870__ .owl-nav {display:block;}
	.pm-slide_youtube__68870__ .owl-dots {bottom:5px;}
}

